# Uses of Class
org.eclipse.birt.chart.computation.withaxes.PlotWith2DAxes

Packages that use PlotWith2DAxes
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of PlotWith2DAxes in org.eclipse.birt.chart.computation.withaxes

Constructors in org.eclipse.birt.chart.computation.withaxes with parameters of type PlotWith2DAxes
Modifier
Constructor
Description
``
`SeriesRenderingHints(PlotWith2DAxes _pwa, double _dAxisLocation, double _dPlotBaseLocation, double _dZeroLocation, double _dSeriesThickness, AxisTickCoordinates _daTickCoordinates, DataPointHints[] _dpa, AutoScale _scBase, AutoScale _scOrthogonal, StackedSeriesLookup _ssl, DataSetIterator _dsiBase, DataSetIterator _dsiOrthogonal)`